Subject: categories: Looking for adjoints

From: Jean-Pierre Marquis <[email-masked]>
Date: Wed, 28 Mar 2001 15:31:18 -0800

I would like to have a large pool of examples of adjoint functors in as many
different fields of mathematics as possible.  I am looking for the "nicest",
in whatever sense you can think of this expression (e.g. unexpected, their
existence is equivalent to a classical theorem, etc), cases in various
fields.

References or examples anyone?  (Besides the standard ones found in Mac
Lane, etc.)

Thank you, 
Jean-Pierre Marquis